Subject: Re: linux-next: manual merge of the staging tree with Linus' tree

From: Greg KH <[email-masked]>
Date: Mon, 28 Nov 2011 14:13:39 +0900

On Mon, Nov 28, 2011 at 03:18:57PM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the staging tree got a conflict in
> drivers/staging/iio/industrialio-core.c between commit aaa0b4f00729
> ("iio: iio_event_getfd -- fix ev_int build failure") from Linus' tree and
> commit f791cec85073 ("Subject: fix build breakage in
> drivers/staging/iio/industrialio-core.c") from the staging tree.
> 
> The former was a more extensive fix (and is upstream), so I used that.

Yes, that's fine, I'll handle the merge when 3.2-rc4 is out, thanks.

greg k-h